#content_ntitle1	{width:938px;
		height:30px;
		background-color:#cccccc;
		margin:0px;
		color:#ffffff;
		font-size:16px;
		line-height:14px;
		background-image : url(../img/sidebartitle938.gif);background-repeat : no-repeat;font-weight:normal;
		}

.content_ntitle1l	{float:left;margin-left:5px;margin-top:7px;}
.content_ntitle1r	{float:right;font-size:11px;margin-top:8px;margin-right:5px;}

table{
border-collapse: collapse; border: 1px #C0C0C0 solid;
}

td, th{
border: 1px #C0C0C0 solid;
}


.fixed1{
	position: fixed;
	top: 0;
	width:938px;
	z-index: 10000;
}

.fixed2{
	position: fixed;
	top: 30px;
	width:938px;
	z-index: 10001;
}

.vminavi	{height:50px;font-size: 14px;/*position:relative;*/margin-left: 0;margin-right: 0;margin-top: 0;
	overflow: hidden;width:938px;margin-bottom:20px;
	background-color:#eeeeee;padding:0; overflow: hidden; }

.vminavil{ float:left;margin-top:5px;margin-left:5px;border-left:1px #eee solid;}
.vminavir{ float:right;margin-top:5px;margin-right:5px;}

.tinfo { position: relative; margin: 1em 0.7em; padding: 0.5em 1em; border: solid 1px #abced8; border-radius: 4px;}
.tinfo span{ position: absolute; display: inline-block; top: -8px; left: 10px; padding: 0 9px; line-height: 1;
	font-size: 12px; background: #FFF; color: #2f4f4f; font-weight:500;}
.tinfo p { margin: 0; padding: 0;}

#back{display:none;}

#weekselect	{margin-top: 0px;margin-right:10px;
	padding: 0;}

#weekselect li {list-style-type: none;
	float: left;
	width: 70px;text-align:center;}

#weekselect li a	{
	text-decoration: none;}

#weekselect li.weeknotitle	{color:#00a2e8;border-bottom:2px solid #00a2e8;width: 60px;}
#weekselect li.weeknolist	{border-bottom:2px solid #00a2e8;}
#weekselect li.weeknolistactive	{background-color:#00a2e8;border-bottom:2px solid #00a2e8;position:relative;padding:0 0 0 3px;}
#weekselect li.weeknolistactive a	{	color:#fff;	}
#weekselect li.weeknext,#weekselect li.weeknext2{	border-bottom:2px solid #00a2e8;  position: relative;    padding: 0 0 0 10px;	}
#weekselect li.weekback,#weekselect li.weekback2{	border-bottom:2px solid #00a2e8;  position: relative;    padding: 0 10px 0 0;	}
#weekselect li.weekback a,#weekselect li.weeknext a,
#weekselect li.weekback2 a,#weekselect li.weeknext2 a{	color:#00a2e8;	}

.weeknolistactive::after{ 			/*罫線*/ 
    position: absolute;
    top: 0;
    bottom: 0;
    left: 71px;
    margin: auto;
    content: "";
    width: 2px;
    height: 21px;
    background-color:#eee;
}

.weekback::before,
.weekback2::before{ 			/*青い三角左向き */ 
    position: absolute;
    top: 0;
    bottom: 0;
    left: 65px;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 5px;
    height: 5px;
    border: 5px solid transparent;
    border-right: 5px solid #00a0e9;
}
.weekback2::after{ 			/*薄い青い三角左向き */ 
    position: absolute;
    top: 0;
    bottom: 0;
    left: 68px;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 5px;
    height: 5px;
    border: 5px solid transparent;
    border-right: 5px solid #00c0e9;
}
.weeknext::before,
.weeknext2::before{ 			/*青い三角右向き */ 
    position: absolute;
    top: 0;
    bottom: 0;
    left: 6px;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 5px;
    height: 5px;
    border: 5px solid transparent;
    border-left: 5px solid #00a0e9;
}
.weeknext2::after{ 			/*薄い青い三角右向き */ 
    position: absolute;
    top: 0;
    bottom: 0;
    left: 3px;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 5px;
    height: 5px;
    border: 5px solid transparent;
    border-left: 5px solid #00c0e9;
}

a.otradelnkb:link{color:navy;text-decoration:none}
a.otradelnkb:visited {color:navy;text-decoration:none}
a.otradelnkb:hover {color:navy;text-decoration:underline}

#content_n1{
	border:none;
	border-top:1px solid #cccccc;;
	border-bottom:1px solid #cccccc;;
}

.datetime{
	padding-left:30px;
	white-space:nowrap;
}
.actual{
	position:relative;
}
.actual:before {
    content: '*';
    position:absolute;
    left: 15px;
}

tr.titlerow th{
	font-weight:normal;
	text-align:center;
}

tr.imp{
	background-color:#FFE699;
}
tr.exp{
	background-color:#DDEBF7;
}
tr.impexp:nth-child(odd){
	background-color:#E2EFDA;
}
tr.imp,tr.exp,tr.impexp{
	line-height:2em;
}
#content_n1 tr.imp td,#content_n1 tr.exp td,#content_n1 tr.impexp td{
	font-size:100%;
}

td.weekvsl{
	text-align:left;
	vertical-align: top;
	padding-top: 1em;
	background-color:#fff;
}

.otradelnkC{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.otradelnkC::before,
.otradelnkC::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.otradelnkC::before {        /*青い丸 */ 
    width: 14px;
    height: 14px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #00a0e9;
}
.otradelnkC::after{       /*白い三角 */ 
    left: 6px;
    box-sizing: border-box;
    width: 5px;
    height: 5px;
    border: 5px solid transparent;
    border-left: 5px solid #fff;
}

